body {
	background: #eee url('../images/mainfon.jpg')
}

h3 {
	color: #555
}

h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
}

.items-row h2 {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

a:link,a:visited {
	
}

a:hover,a:active,a:focus {
	
}

.logoheader {
	background: url(../images/fontop_02.jpg) no-repeat;
	color: #FFFFFF;
	height: 200px;
	width:100%;
	box-shadow:0 2px 5px;
	overflow:hidden;
}
.logoheader div.custom {width:68%/*680px/1000px*/; float:right; height:150px;margin-top:1% /*10px/1000px*/;}
.logoheader div.custom_three {float: left; width: 100%;}
#twotop { }
#tel {color: #6A6969;
    float: right;
    font-size: 1.714285em; /*24px/14px*/
    letter-spacing: 0.0833333em; /*2px/24px*/
    line-height: 1.3;
    margin-top: 4%;margin-right: 0.5%;}
#ris {float: right;
    margin-right: 3%;/*30px/670px*/
	max-width:393px; width:58.656716% /*393px/670px*/;}
#ris img {width:100%;}
.logoheader div.custom_three img{float: left; margin-left: 2.8%; /*28px/1000px*/}
.logoheader div.custom_three span {color: #981C1C; float: right;
    font-size: 1.142857em; /*16px/14px*/
    font-weight: bold;
    margin-right: 3.5%; /*35px/1000px*/
    margin-top: 0.5%;/*5px/1000px*/}

#all {
	background: #F4F3F3;
	color: #000;
}

#shadow #all {
	box-shadow: 0px 0px 5px #000;
}

#header ul.menu {
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd));
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -ms-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -o-linear-gradient(top, #eeeeee, #dddddd);
  background-image: linear-gradient(#eeeeee, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #095197;
	border: solid 1px #ddd;
	border: 1px solid #e5e5e5;
	text-transform: uppercase;
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #333;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	margin: 0;
	display: inline-block;
	margin: 0 0 0;
	padding: 12px 15px;
	position: relative;
	border-right: 1px solid #ddd;
	box-shadow: 1px 0px 0px #f5f5f5;
}

/*  grey background */
.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading
	{
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
  background-image: -ms-linear-gradient(top, #ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #ffffff, #dddddd);
  background-image: -o-linear-gradient(top, #ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #095197;
	border: solid 1px #ddd
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	border: 1px solid #000000;
    text-align: center;
}

table th {	color: #000;
}

table th a:link,table th a:visited {
	color: #000
}

tr.odd,tr.cat-list-row1 {
	
}

table  tr:hover td {
	
}

/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a
	{
	background-color: #000000;
	color: #fff;
  background-color:#095197;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0087d1", endColorstr="#095197");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#0087d1), to(#095197));
  background-image: -moz-linear-gradient(top, #0087d1, #095197);
  background-image: -ms-linear-gradient(top, #0087d1, #095197);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0087d1), color-stop(100%, #095197));
  background-image: -webkit-linear-gradient(top, #0087d1, #095197);
  background-image: -o-linear-gradient(top, #0087d1, #095197);
  background-image: linear-gradient(#0087d1, #095197);
  border-color: #00456b #095197 hsl(201, 100%, 16%);
  color: #fff ;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}
p.readmore a:hover { 
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #095197;
	color: #fff
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #444
}

/* +++++++++++++++++  content  +++++++++++++++ */
.oncenter {text-align:center;}
.article-info {
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,ul.menu a:visited {
	color: #333;
}

p.redimg {font-style: italic; margin-top: 10px;
    margin-bottom: 25px;}
	
.textblock {
    margin-top: 10px;
    overflow: hidden;
}
.item-page h1 {font-size: 1.428571em;
    margin-bottom: 15px;
    margin-top: 15px;}

.items-leading article {margin-bottom:40px; overflow:hidden;}
/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
	border: solid 1px #ddd;
	background: #f9f9f9;
}

#header ul.menu {
	border: solid 1px #D5D5D5;
	box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);
}

#header ul.menu a {
	box-shadow: none;
	border-bottom: 0
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {
	color: #666666;
    text-decoration: underline;
}
ul.menu li {margin-bottom:3%;}
#navigation li.parent a:before {background-image: url("../images/strelka2.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    content: "";
    margin-left: -10px;
    padding-left: 10px;}
#navigation li.parent:hover > a:before, #navigation li.parent:target > a:before, #navigation li.deeper > a:before {background-position: 110% 60%;}

#menureductor li {float: left; list-style: none outside none; padding-bottom: 2%; padding-left:3%; margin-bottom:0;}
#menureductor a {background: none repeat scroll 0 0 #FFFFFF;
    border: 2px outset #333333;
    color: #333333;
    display: block;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 280px; font-size:1em;}
#menureductor a:hover {background:#ebeaea;}
#menureductor a:active {border: 2px inset #333;}

ul#menumyftu {border-bottom: 3px groove #666666;
    float: left;
    margin-bottom: 0;
    width:100%;}
#menumyftu li {float:left; padding-right:3.7%; padding-left:3.7%;}	
#menumyftu a {color: #333333; display:block; font-size:1em; text-decoration: underline;
background: #f4f3f3; /* Для старых браузров */
    background: -moz-linear-gradient(top, #f4f3f3, #d9d8d8); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#f4f3f3), color-stop(100%,#d9d8d8));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f4f3f3, #d9d8d8);
    background: -o-linear-gradient(top, #f4f3f3, #d9d8d8); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f4f3f3, #d9d8d8); /* IE10 */
    background: linear-gradient(top, #f4f3f3, #d9d8d8); /* CSS3 */ 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f3f3', 
            endColorstr='#d9d8d8',GradientType=0); /* IE6-9 */}
#menumyftu a:hover {color: #666; text-decoration:none; background: #f4f3f3;}
#menumyftu li.active a {color: #666; text-decoration:none; background: #f4f3f3;}

.item-page h3 {font-size: 1.142857em;  margin-bottom: 10px;  margin-top: 10px;}
.r1 { text-align: center;}
.r1 img {height: 122px;
    margin-right: 20px;}
	
#forlive {float: right;
    margin-top: -10px;}
/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a {}
ul.menu li.active a{
	color: #666666;
    text-decoration: underline;
}
ul.menu  li.active ul li {margin-bottom: 1%; margin-left: 30%; margin-top: 1%;}
ul.menu  li.active ul li a {color: #666; text-decoration:none; font-size:1.142857em; }
ul.menu  li.active ul li a:hover {text-decoration: underline;}
#navigation li.active ul li a:before {background-image:none;} 
ul.menu  li.active ul li.active a {color: #666666; text-decoration: underline;}

ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	
}

ul.menu a {
	font-size:1.285714em;
}

ul.menu ul a {
	
}

ul.menu ul ul ul a {
	background: #f5f5f5 url(../images/arrow.png) no-repeat 24px center;
}

ul.menu ul ul ul ul a {
	background: #fff;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}

#footer-inner {
	background: #f5f5f5 url(../images/fonbottom_03.jpg) no-repeat;
	box-shadow: 0 -2px 5px;
	margin-top: -49px;
    position: relative;
    z-index: 10;
	height:49px;	
}

#footer {	
}

#footer a {
	color: #fff;
	background: none
}

#bottom a {
	background: none
}

.box1 {
	margin-top:0.5%;
}

.box3 {
	border-left: solid 1px #ccc
}
.moduletable_footer {margin-left:1%;}
#copyright {margin-bottom:0;}
#develop {font-size: 0.8em;}
#develop a {color:#000;}
#bottom  ul li a {
	background-image: none;
	padding-left: 0
}

/* responsive */
#mobile_select h2 {border:0; margin:-17px 0 0 0; padding:0; background:#0C1D43;text-align:right}
#mobile_select h2 a {
display:inline-block;
font-size:0.8em;
border-radius:4px 4px 0 0;
padding:6px;
font-size:0.75em;
margin-right:5px;
}



@media only screen and (max-width: 399px) {
	img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%;
		border:none;
		margin-left:0;
	}
	form.form-inline {margin: 20px 2% 10px 5%;}
	ul#navigation {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-top:1%;}
	#header {}
	#header form  {margin:0}
	.logoheader {background:#DADADA; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ffffff 0%, #8f8f8f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#8f8f8f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#8f8f8f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #ffffff 0%,#8f8f8f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #ffffff 0%,#8f8f8f 100%); /* IE10+ */
background: linear-gradient(135deg, #ffffff 0%,#8f8f8f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8f8f8f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 min-height:100px; margin:0; height: auto;}
 #logo {margin-left: 0;
    text-align: center;
    width: 100%;}
#logo img {width:70%; max-width:200px;}
 .logoheader div.custom {height: auto; margin-top: 0;
    text-align: center;
    width: 100%;}
 #tel {font-size:100%; display:inline-block; float:none; margin-top:0;}
 #ris {display:none;}
 .logoheader div.custom_three {text-align:center;}
 .logoheader div.custom_three img {margin-left:0.5%;}
 .logoheader div.custom_three span {font-size: 90%;}
	.box {
		border-left: 0 !important;
		border-bottom: solid 1px #ddd;
	}
	#line {
		text-align: center;
		top: 0;
		right: auto;
		max-width: 100% ;
		min-width:100%;

		margin: 0 0px; background:#095197;
	}
	#header form input {
		float: none; margin-bottom:4px
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {position:relative; top:0;left:20px; right:20px; margin:0; width:90%; border-radius:4px}
	#header ul.menu li:first-child a {border-radius: 4px 4px 0 0}
	#header ul.menu li:last-child a {border-radius:0 0 4px 4px }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		display: block;
		padding: 6px 10px;
		border-bottom: solid 1px #ccc
	}
#footer-inner {background-image:none;
background:#DADADA; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ffffff 0%, #8f8f8f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#8f8f8f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#8f8f8f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #ffffff 0%,#8f8f8f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #ffffff 0%,#8f8f8f 100%); /* IE10+ */
background: linear-gradient(135deg, #ffffff 0%,#8f8f8f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8f8f8f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
height:auto;
}
#develop {display:none;}
#menureductor li {width:90%;}
#menureductor a {width:100%;}
.textblock h2 {clear:both;}
.nofloat {clear:both;}
.rezina th, .rezina td {padding:0;}
#forlive {display:none;}
p.readmore a,  .mod-articles-category-readmore a {margin-top:5px;}
.pagination a {padding: 0 3px;}
.pagination span, .pagination span a:hover {padding: 0 3px;}
.item-page p {clear:both;}
}

@media only screen and (max-width: 529px) and (min-width:400px) {
#tel {font-size:70%;}
.logoheader {height:auto;}
.logoheader div.custom {height:auto;}
.logoheader div.custom_three img {margin-left:0.5%;} 
.logoheader div.custom_three span {margin-top:0;}
#wrapper2 {margin-left:178px;}
#develop {display:none;}
#copyright {margin-top:1%;}
#menureductor li {width:90%;}
#menureductor a {width:100%;}
.textblock h2 {clear:both;}
.nofloat {clear:both;}
.rezina th, .rezina td {padding:0;}
#forlive {display:none;}
p.readmore a,  .mod-articles-category-readmore a {margin-top:5px;}
.pagination a {padding: 0 3px;}
.pagination span, .pagination span a:hover {padding: 0 3px;}

}

@media only screen and (max-width: 629px) and (min-width:530px) {
#tel {font-size:90%;}
.logoheader {height:auto;}
.logoheader div.custom {height:auto;}
.logoheader div.custom_three img {margin-left:0.5%;}
.logoheader div.custom_three span {margin-top:0;}
#wrapper2 {margin-left:178px;}
#develop {display:none;}
#copyright {margin-top:1%;}
#menureductor li {width:90%;}
#menureductor a {width:100%;}
.textblock h2 {clear:both;}
.rezina th, .rezina td {padding:0;}
#forlive {display:none;}
p.readmore a,  .mod-articles-category-readmore a {margin-top:5px;}
.pagination a {padding: 0 3px;}
.pagination span, .pagination span a:hover {padding: 0 3px;}
}

@media only screen and (max-width: 739px) and (min-width:630px) {
#tel {font-size:110%;}
.logoheader {height:auto;}
.logoheader div.custom {height:auto;}
.logoheader div.custom_three span {margin-top:0;}
#wrapper2 {margin-left:178px;}
#develop {display:none;}
#copyright {margin-top:1%;}
#menureductor li {width:90%;}
#menureductor a {width:100%;}
#menumyftu li {padding-right:1.5%; padding-left:2%;}
.rezina th, .rezina td {padding:0;}
#forlive {display:none;}
p.readmore a,  .mod-articles-category-readmore a {margin-top:5px;}
}

@media only screen and (max-width: 849px) and (min-width:740px) {
#tel {font-size:130%;}
.logoheader {height:auto;}
.logoheader div.custom {height:auto;}
.logoheader div.custom_three span {margin-top:0;}
#menureductor li {width:90%;}
#menureductor a {width:100%;}
#menumyftu li {padding-right:2.7%; padding-left:2.7%;}
p.readmore a,  .mod-articles-category-readmore a {margin-top:5px;}
}

@media only screen and (max-width: 965px) and (min-width:850px) {
#tel {font-size:150%;}
.logoheader {height:auto;}
.logoheader div.custom {height:auto;}
.logoheader div.custom_three img {width:450px;}
.logoheader div.custom_three span {margin-top:0;}
#menureductor li {width:90%;}
#menureductor a {width:100%;}
#menumyftu li {padding-right:3.7%; padding-left:3%;}
p.readmore a,  .mod-articles-category-readmore a {margin-top:5px;}
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1382px) { /* Styles */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(min--moz-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) { /* Styles */
}
